langcode: en
status: true
id: umss_my_submissions
label: 'My Submissions'
module: views
base_table: node_field_data
display:
  default:
    display_plugin: default
    id: default
    display_title: Master
    display_options:
      access: { type: perm, options: { perm: 'access content' } }
      pager: { type: some, options: { items_per_page: 10 } }
      style: { type: table }
      row: { type: fields }
      filters:
        type:
          id: type
          table: node_field_data
          field: type
          value: { manuscript: manuscript }
      fields:
        title: { id: title, table: node_field_data, field: title, label: 'Title' }
        created: { id: created, table: node_field_data, field: created, label: 'Created' }
      arguments:
        uid:
          id: uid
          table: node_field_data
          field: uid
          default_action: default
          default_argument_type: current_user
  page_1:
    display_plugin: page
    id: page_1
    display_title: Page
    display_options:
      path: 'umss/my-submissions'
      menu: { type: normal, title: 'My Submissions', description: '', weight: 0 }